## datetoday-home-widget 0.1

=== Makefile ===
SRCDIR = src
SOURCES = $(SRCDIR)/datetoday-home-widget.c
LIB=datetoday-home-widget.so
DATA_FILE=datetoday-home-widget.desktop
BUILDDIR = build
PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1 --libs --cflags)
CCFLAGS=-shared
HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonstatusmenudesktopentrydir)
CC=gcc

all:
	mkdir -p $(BUILDDIR)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(SOURCES) -o $(BUILDDIR)/$(LIB)

install: all
	install -d $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install $(BUILDDIR)/$(LIB) $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install data/$(DATA_FILE) $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)


.PHONY: clean install

clean:
	rm -rf build

## datetoday-home-widget 0.1-7

=== debian/changelog ===
datetoday-home-widget (0.1-7) unstable; urgency=low

  * Changed button_press_event to button_release_event to avoid calendar application execution during scrolling between desktops

 -- László Tari <n900nseries@gmail.com>  Sun,  15 Aug 2010 12:00:00 +0100

=== debian/control ===
Source: datetoday-home-widget
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, calendar-backend-dev, libtime-dev
Standards-Version: 3.7.2

Section: user/desktop
Package: datetoday-home-widget
Architecture: any
Depends: ${shlibs:Depends}
Description: A desktop widget that shows the current day of month.
 Mimic the calendar shortcut and shows the current day of month
 as date sheet. Tap to open the calendar application.
 The default calendarview (month, week, agenda) and the widget
 icon size is configurable.
XB-Maemo-Display-Name:DateToday Home Desktop Widget
XSBC-Bugtracker: mailto:nicolaihess@web.de
Xb-Version: 0.1-7
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAL+UlEQVR42u2be1gU193HP2dmuO8iBjEREaz6tgoaLyHG22pUIPFC
 XkWt12okvi0PSlGJxsfU6FPU6NMYJca+UWNoNa+ESLFoazSmYhCTaHljNRol
 BgzViHIpC+wu7GV2+sdujNFcMC7qY/fzz29nzpnf75zfd+fMzDkz4MWLFy9e
 vHi5K4g7HfDchnMbzm34asvX8c1Sm9J9fvf53effv/FvRGlpxZKSkpKSEiCG
 iUyUK0iTEqXEsEzVEKQP0kvZZEn7pf3aGfy4zOWbhdXeRIeOdaYZml7T+xzT
 ZWiBWuDsIiLwwYfhpjxhE7bsUR+Vnu92vpu9o3gaEyYWeaqjHotvJZxwNNKd
 TzqfFDHyEXOjudE5m43Ovc691cs4Qx55alRsbGxsbKwHBbiGK/ErRbJtsW1x
 5umgIRVtK9qGZlKlfqJ+goUGkkii/qbjmsgnH7OIUN5W3vZJILbzmM5j+ttF
 L2ERFiksIPnC1AtTH63RbA7FodiS+D/mMY/LnhLAY/GDOcYx2tBeXiovJdNa
 3KGuQ13tHi3NF1+WrSTFiZMrLW7WLQugGoJ0QTppW9CQipCKkNCVXY0LDAsM
 I2f69KibVTfL70GtSFiEhVU3HieGaeO0cXRUr+p/rv85mVdGrtm8ZrNvGy3P
 50ufL+ndOWjRjEUz4pvl+PqB9QO1rtpRIQmJ9z2Vf0/FF721kdpInrcb2xra
 Gqzty0LWF60v+hvm7GhdtE76jUwjjbfQrls/A16TsqVs7Syfq0FqEJeVauMk
 4yS/1+VL9fPr5/std9daftNx1S5z+hU1XU2HmjLbFNsUmuQ3eYEXoP639cPr
 h/vycGX9+frznkp7K8S/5DJauVgtVvM6n6tZahbDmO7Oy0YmMIGftbRZUit0
 9XvZ+wenr9MXSvfYn7E/A58FNKc0p8DeInWQOuj+j38jt34G3CZdS5pGN42G
 N/dvTdqaBCTwAR/AjERzubn8/o9/I3dcgKQarVArhC4zSwpLCr/e38fg/tH+
 /o5/Iz9CAFOiKREgPDU8FWBL7pZcAPVX6q8A6E3v7z7az93Bx2rubEc9GP8k
 JwHktnJbgPDJ4ZMBTBWmilt39iMEsJ22nQYINgYbAcYnjE8AUFKUlNZL3L2H
 o9xRDlBqLDUCmE+bTwPIyLfg5Y5fhL18E68Ad5nWvwirVFABvKgeUY+AFmcf
 YB8AvOXc7twO+DOAAcASWZEVEH/3TfZNBuLFJXHpbqen9fG8AIE2g80A1r9/
 qvtUB9bHSzJKMqD5wxPtTrQDe06ZpcwC6vq69nXtQQyXFkuLQf5DWEZYBvhN
 6ZvZNxOCKkf/Y/Q/wD8rdm3sWmCNnCPnfHdY+1tlXcu6QrPj+ODjg4HeYqAY
 6IH+VPFrfg0B+wZlDMoAZV3kmsg197AAlpTCgsICuPJA8gfJH4Dj7JXZV2YD
 jzgvOS+BtsddscRlRKV7+1OSSQbTjr3sBep7bF2wdQE8sH6RaZEJ2sxKTU9N
 B9HDL8sv61viHn1PeU+BqztTdqTsANawgx0e6NBBl+kwOycqJwr0RBLpwXx5
 XAC1W11uXS7Ytcupl1NBipIT5URQxkZ2iOwAcsxDvR/qDZxwTnVOBfuEMqlM
 ArVb3fC64cBglx/Ha5XrK9dDzcUVtStqQWn+ycyfzAQd4xj3bYEvuox2wGXF
 2h9oqOa27dw22W3buq3dbfu5/f23pJN0XJuKuGcFEMeUzcpmCHin75y+cyB4
 6Kwus7pAYOmIuhF1oFiiVkatBPy0/dp+sKw6FHEoAmqUZ+OfjQfba+UHyw8C
 qS5/zrkNoQ2hYCrfVbCrAHTWMRljMoDTPut81n0dV+4Reiz0GPh/2au5VzOI
 Y3K5/O1PthoaoBeTxCTQ2thMNhPYms8POT8EtH/Z3rG9A19Nw/l8FDktchr4
 XOi+rfs2AH7BL+5hAQKKB3086GMID82vyq8CZV/nFzu/CLQji+uHjod5iqdA
 d3Zc7bhasOpL7CV2qH1/NasBhn2zhXZjWZ+yPqAl2W12Gwh88LnOne7cuKXj
 lkLQqVGdR3UGHqE73b/tH+K+UU+RU+QUsDx9YMWBFXBlxizTLBOoL9uwARhd
 1YOSxi4cuxD8XomxxFiADM/my+MCyGXhUrjr5vYhHgK4IfE30kOEilCQdj+Q
 +EAi8L8c5jBfr9W5hwqpIbhncE8gQUqT0gCYyMTr/OxWfq/8HgRKizqllVgn
 WSeBSeyet3seqL+s31i/ETC7+zEn7GjYUdDrp+qn6oEw+RH5EU9n6y7MBd2I
 M9toMVqg6WpRdVE1uEWDBrd9SRSLYgiMHilGChAD/C3+ltuPa53uWuEzP7i/
 3/5+QJS74P9dJmhxnCnOBP4FsVGxUUBY6/T/rj2IafXWXdZdUL9+s26zDiy5
 B98/+D4w2l0h32UC7cP7De8H+tzp701/D9ATR9xtBH7c/oX9C2g4nDM+Zzw4
 Fl61XrVybRJOStZn6jNBf3Z6/PR4EAP8O/p3bL083HEBtKfMDrMD6ta99OpL
 r0Jtwep3V78LzpSmD5s+BD5x1QsYMih/UD607/nylpe3gDIq4oWIF24/vnX+
 6U6nO4F58p7X97wONLkL9rvjKoZMQyYEnDC0M7T7sVFazh0bgpzrjf80/hP+
 1biqYlUFGLdtOrTpEDgDm5QmBRglVogVEBQ86sKoCxBW/bvo30WDrzl6fPR4
 DzTgkDZYGwyNxtyLuRfB/urFuItxXBvqxEy/Wr9aCJ40rXlaM0h7gsODw1s/
 L61+BqgvVumqdFA9cXHm4kyoG5nln+UPzrmuxItSxaE4oM3AmcUzi+HBpi35
 W/LBt3/0z6JbvLD3w9gTSleWrgTT7vwn8p8ADpFNNrDLVe5f+Gjqo6kQODdh
 e8L21s7K17SaAI6FFdUV1VCVkFaZVgkN3bfFb4sHrbO9v70/SCFBOUE50DZ8
 QeOCRghbuCFkQwgo0R0bOjbcdvibaJyVtyJvBdj3fG753AL0d+0XAcoR5Qjo
 R0ztPbU3yE+ELQlb0lpZuRmPD0GOMRVShQRX/5walRoF5hP7Luy7AOQxmckg
 PlamKFNAr06unFwJ+gnT+0zvA+qZmlM1p0D9n+rk6mRA4I8/UKMt05aB+C//
 PP88UEZ3Ku5UDAwTuSK3Be1p/8WBLw5AY+rb+rf1oK3Qdmo7gb+4yn2X9Czv
 WQ66Z8c+NvYx4JU7l/xWEaC58njH4x3BnLsval8UEI1AAJ3dFcapJ9QTYAr9
 06k/nQJTfMHagrWA0I5rx4HHeZqnr3O4Ut2mbgO/Nn3m95kPHXfva9zXCGJY
 IIEtaI8pqcBQYADbrjPHzhwDtvFX/gpijPSw9DDou0xMnJgIykuR9kh7Cxze
 6wJom9Sl6lKgkFRS4doLGiZ3eZFWqpWCWlnvenurjClMud7BDQ7dD0bqK/Uj
 6kcA07WeWs8fbodqqKyrrIPGj3aKnQK0ac7lzuXAPle5z2NdlnRZArqhSWeT
 zgK+DOJ+eCtC/FG5olwB6cuAAwEHAFnaJG26DYfVjrccb4G0JsAcYAbai3li
 HoBrKuO7sEw73OtwL7BFffbuZ++C1C6wMLAQKNV6ab1A99yEExNOgO8ff7r7
 p7uBVfeJAIHt43LjcqHTk0fnHp0L6ESNuJ0F+C3aZm0zSM8HmgPNIDb45/h/
 z7oATmqphcDMYWnD0iBi7aGDhw4CD4qtYivQjuUsB58nOuV0ygGq5Xw5v3WT
 /H14XADptyHnQs6BH33p69p1lKMecNzSGUiJUEJBvhz+XPhzIBOO+3Y+nfTr
 6lUziUme7v2PyNfdbsB/Ol4B7jJeAe4yt34NSCGFFNGDbnSjGysdRofRYbTO
 EREiQkTg0Iq0Iq3o5tfT7xfEUDFUDOV5x1nHWcdZ6xxCCCGE7WSTTbb4za36
 u2UB5CPyEfmI8xlrsbXYWly7pyykLKQs5G9QRRVVPEkDDTRcW8+6/zjJSU7y
 iTvx+7/Kg/yG/Ib8hvMZYoghhq0tddfib8Su+0Qphhi5gjTSSAvLVA2qQTVI
 2WSRRZZ2Bj/88Lvz357dMaxYsaKRTjrpIsb9h5zNRjaysXoZZzjDmZZ/ouTF
 ixcvXrx48fKfyb8BgTfzoRKoPAoAAAAASUVORK5CYII=

## datetoday-home-widget 0.1-7.1

=== Makefile ===
--- 
+++ 
@@ -6,9 +6,9 @@
 PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1 --libs --cflags)
 CCFLAGS=-shared
 HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
-HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonstatusmenudesktopentrydir)
+HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
 CC=gcc
-
+ 
 all:
 	mkdir -p $(BUILDDIR)
 	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(SOURCES) -o $(BUILDDIR)/$(LIB)

=== debian/changelog ===
datetoday-home-widget (0.1-7.1) unstable; urgency=low

  * Changed button_press_event to button_release_event to avoid calendar application execution during scrolling between desktops

 -- László Tari <n900nseries@gmail.com>  Sun,  15 Aug 2010 13:00:00 +0100

## datetoday-home-widget 0.1-7.2

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,10 @@
 CCFLAGS=-shared
 HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
 HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
+ICON_PIXMAP_DIR=/usr/share/pixmaps/datetoday
+ICON_CAL_SHEET=cal.png
+ICON_CAL_SHEET_LONG=cal_long.png
+ICON_CAL_SHEET_HUGE=cal_huge.png
 CC=gcc
  
 all:
@@ -18,7 +22,10 @@
 	install $(BUILDDIR)/$(LIB) $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
 	install -d $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
 	install data/$(DATA_FILE) $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
-
+	install -d $(DESTDIR)/$(ICON_PIXMAP_DIR)
+	install data/$(ICON_CAL_SHEET) $(DESTDIR)/$(ICON_PIXMAP_DIR)
+	install data/$(ICON_CAL_SHEET_LONG) $(DESTDIR)/$(ICON_PIXMAP_DIR)
+	install data/$(ICON_CAL_SHEET_HUGE) $(DESTDIR)/$(ICON_PIXMAP_DIR)
 
 .PHONY: clean install

=== debian/changelog ===
datetoday-home-widget (0.1-7.2) unstable; urgency=low

  * rewrote rendering of calendar sheet
  * uses background image (good for anyone who wants to change it)
  * more options for date format

 -- Nicolai Hess <nicolaihess@web.deom>  Mon, 25 Oct 2010 01:35:15 +0200

## datetoday-home-widget 0.1-7.3

=== debian/changelog ===
datetoday-home-widget (0.1-7.3) unstable; urgency=low

  * fixed bug with timeouthandler for timeupdate next day
  * fixed small graphic artefact in background images
  * saving configfile doesn't wipeout other widget settings 

 -- Nicolai Hess <nicolaihess@web.deom>  Wed, 27 Oct 2010 00:43:27 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: datetoday-home-widget
 Priority: extra
-Maintainer: Nicolai Hess <nicolaihess@web.de>
+Maintainer: László Tari <n900nseries@gmail.com> /TEMPORARY/
 Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, calendar-backend-dev, libtime-dev
 Standards-Version: 3.7.2
 
@@ -15,7 +15,7 @@
  icon size is configurable.
 XB-Maemo-Display-Name:DateToday Home Desktop Widget
 XSBC-Bugtracker: mailto:nicolaihess@web.de
-Xb-Version: 0.1-7
+Xb-Version: 0.1-7.1
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO

## datetoday-home-widget 0.1-7.4

=== debian/changelog ===
datetoday-home-widget (0.1-7.4) unstable; urgency=low

  * removed timeouthandler update if widget gets visible
    and day changed

 -- Nicolai Hess <nicolaihess@web.deom>  Fri, 29 Oct 2010 20:24:49 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# shared library versions, option 1
version=2.0.5
major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) DESTDIR=$(CURDIR)/debian/datetoday-home-widget install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## datetoday-home-widget 0.1-7.5

=== debian/changelog ===
datetoday-home-widget (0.1-7.5) unstable; urgency=low

  * fixed bug with mapping between dateformat and widget size
    after reading settings file

 -- Nicolai Hess <nicolaihess@web.deom>  Fri, 12 Nov 2010 23:20:25 +0100

=== debian/control ===
Source: datetoday-home-widget
Priority: extra
Maintainer: László Tari <n900nseries@gmail.com> /TEMPORARY/
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, calendar-backend-dev, libtime-dev
Standards-Version: 3.7.2

Section: user/desktop
Package: datetoday-home-widget
Architecture: any
Depends: ${shlibs:Depends}
Description: A desktop widget that shows the current day of month.
 Mimic the calendar shortcut and shows the current day of month
 as date sheet. Tap to open the calendar application.
 The default calendarview (month, week, agenda) and the widget
 icon size and the date format is configurable. 
XB-Maemo-Display-Name:DateToday Home Desktop Widget
XSBC-Bugtracker: mailto:nicolaihess@web.de
Xb-Version: 0.1-7.4
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oKHRITG2Oa/WoAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAALVElEQVRo3s2aa4xd1XXHf2vvc+5rxuM34PByWhSIJRxs5+nY
 Im1owFKFlPSRBKL0SwCVkkjQKqowAgVFpS2otBGCFkikfkkdqSmtST+1SmQ3
 tDYFbAImTgw1sQ0Y7BnGnse995yz1uqHc+bO0/gOcqFndLV0z1ln77X2Wv/1
 uiOA0+d1wZo1XHrhRRx7/Rivvf4GfV9JDYqM/6vLpz4h1n3m95mfD/365f78
 8/v8uWee8QMvvuDrLr/Cg4Qz8i/m880//hP/+YGf+8EDB/zGG290Qfp+N8zU
 xLS7oIaCsG7dZZDDhy6/gnraZP1V63H3c3KCN9zwe3zgwgtZff4FfOnLX8L7
 dwpCfyZyVA1QBMFx8sIWtdE7XZ0MAoZgUNii3k0AvvH1b3DvvffOP1GBrMgY
 GRnh+Wf3oYCiCMYNN36ZP/+z+xhaPkQSE4KE/ncVMDO67S7/c/gw7bFTqIN4
 QpIkPL33aS65+BLSWkoI89eNaWRoydC0Ap2sQ71eJ7ecSETRHm3QoBZqgAFC
 JOJAkIBHJ0kT0iQlyuz3zkaDBbI8I4ZAJ0AEOiiuBSEGSKBWqxFCmPf+eHuc
 VatXcfLEyWkXmsXksTpp6bmQECsu6/leqYz3+PsVfuo9BBQjGujUaRKrk03A
 wbB577s7zUZz2gJUwuTkRI90f/YcxX/sARHMoZu10RDgsg8SDcyN4vCrtF94
 kSVpnYkgpV/gfVNxoas5+eQE9hufARcKN0wysn9+kvbAADblPsuHaHzlK6gV
 xErBKfwl8ywgiu97keyRv0VCIA/CaNrk1Y+t57JrrsEkx8x4++WXyXb9mLEJ
 o+HgQavT64/mpmR14dV0gIuuuQZxRVwpCjj1xD9xfscI2sUFRleu5PSGTVx1
 xYcppFg4Cs00U3lSkQJHgNNWcKwoQ29RxYvXuzmTGqrzXJzwoCREVIX/bo+T
 EFBRLEQE4UhhGIpWqOt22hw/frznTvOi0FwMlGZWIoHChKUJxDePoxI58vIr
 dDHk+HFaBgFFiItWwlESDyyVyKmREwyfWINhvH7sVYZcCBKJUlTrgokhSCXf
 Agr0MEAkryyAGy6wslB+8623eOKbd9BuDrFyss1HR0dpGdWJLN4CEEnF+a16
 g3/9i/t5YfNmEpS4Zy8fS4xkUlGHGGJPPsf7tIAqdCdBEqJ3SWLg1wrjgq7T
 jiMsMWeg26XRLaqTiUC3Eq4/6nQhC3wgU3636DL6b/+OOKzIuyzpKBRdgkdc
 upAKyiIsIJ//PMmWT5eeZGUGGHLDXBGH4CCxRhAnBt51PrYqoq1QJVcDgUQi
 9SQhyHShc3r4BGGs/c4WmBlvZdlSZMVQ73uNSPTpMkIQ3J0YyucJi88DU+uq
 KzWEpk9naRw8eG/d5Pggtv9npQVcz1ALGeSWIybgzN9UIi4+TcO7E/pM64YQ
 8OBlhg8+JyoCEspyQ2SWyaczsSpigppWGfIcCHeOaFkpFxTaxXJDXGa7kCAU
 VpQKBMXUqId6f5t4JGkktJJWb9GxibHZfK60Gi1iUp5mrjm0QaU/JXo1oECu
 ZXSabQGhFN4VKaR/C3hk3wv7+NxnP0cSE0SEZqPJY3/3GPVGnUik8IKjR45y
 9WeuJkhARNj8yc28dOilvmuoHjaKEoXm+WwLqCtqiluBh4ioEJOzC//G8Bts
 3byVgcEBhpYNsXLFSo4cOcKdd94JwM233EyRFWzctJE0TVm+ajlBAgcPHmTL
 J7bwy1d+yarlq85qCQCKMtCY2XwMRI+YGeqCFUYUOevJWDAe+uuHGBgcYO0H
 1zIyPMKhQ4e49Y9uJUkS7rn7HgYHBnnwrx4kiQnLlixj+MQwJ946wYYNG0jr
 Kffddx8evT8MuNEpOlixAAZMSs3EHaP0sxqNd1w0lZQtn95CrVZj40c2Mjkx
 ibqybt061JROuwPAgZcOICJs++1tTLYnQeH666/n2Wef5buPfZdHHn5kPmYW
 sEBuOeKCmpWJdqYCgQim5O4lex/NSW45267bxrXbriWRhNxyWo0Wu3btIobI
 +vXrAUhjWnqAFkSJZGSk9fJeXuTzCsmFqFR/KEiAruhsFzIUM0HMUBNUtT+A
 iRII5J7TqDV49NFH+cGOH5BlGdv/dDtjE2Ns2LQBM+NH//IjkjRhyeAS9v50
 bxnPF2qmzmABRRE3NDdEZQ4GiGSaoabkniMe+g5x6kqr1uLBv3mQ275+G/V6
 neuuvY4v/P4XiERuv/12zrvgPDrdDqtWrWLt2rXs+McdsxToBwOJJXS0Q04O
 MgfEiiJmmJUgFus/yTTrTe7/y/vZfud2avUaV2+9mp1P7iRrZyiK5sovDv6C
 r/7BV1l9/mo2btrID5/4IZMTk4u2gLogprMskACkIUUNlILoTibal/CppHzv
 8e9x1z13kdZSvvg7X+Txv3+cyfHJngWTekItrfHAAw/QSBt08g47/mEHtXqN
 WlrrzwICajmSCxYhJN4LpQEgTVLUFNESMih9JbHDRw9zy6230Gw22fKpLXzn
 oe8w/OYwo2OjTJyawNx4+KGHEREGWgMQoFFvsHPnTpIk4Ws3fY32ZLu/TKwg
 YqgaaUxn98RmOYUpURw1Q84SQiMRSYVvf+vbDA4OArD7p7tZumzp7IGYOTfd
 fBN33HEHrVaL1StX02q1ODlykiRJuPuuuymsOOtIpgz1kBcdLERMk97EpMJA
 6VuqUpYSan35/vd3fB8JggSh3qizZGhJ79Mbx7iw+6ndrD5/NSdHTnLk2BG2
 bt3K/v37CWnoa540deUIYoLZ3GLOykmZ4kScnLNj4PT4adzeuZWZGJ/AxNi4
 fiOHDh0iSilMkRW0s3bfwzCsLPelaoDU8rkNTRn/y8Ytgp0dA4kkZ82gJtbL
 F93J7rw+oN+SGqEsH0zKnDU1d5jGgFJYQYqj7r3e8/9TP6CWY0UXD5RDYJ9Z
 jSKIKoVEPBiYvedCJpJAhLqXfUidikodEcHMKFDwhNxstgWmfMvNiEpfGDjX
 9LU3X+Ol51+cPY32som58NJLEIloLiRiWFwAA6aCB3CnLwycaxokkCRJTwF3
 aDVrfPjK9Zw+dbpseUUoUCK1OcWcKWYFUuTkWrwvGJiVPxwGmykbN32SZqtZ
 uosYkndQKxCzHop7GNAqAkkVtt4PoJbCOwPNGld99FMQpudABnSkzAOFWq+e
 S6aeigpGDhKxCgXvuQUcVp+3gvUf2UQ37/ZCbeklhpmWg2DLZruQALkreDle
 UX8fMFAJf+WVm+gW3Vl5YqpvF5VSTpPZUQgUsZxyRpYxMTbBnr17OHXqFObv
 TUgdnxhnaMlSjrz25Lzn7fF2GWYFRHPMm7PzQKZadmLkRITx0+MMj4yQtSer
 4fm7nT/3Tw0YGxtd8HkShUsvXovmGS5CrtmcPFAlil4p4cp5K1bgLEOIFCiJ
 RxAtvc6rKRMKHnu1f7ldqDaX6d8CXBEpfxM443H01p/mm8nvBNRz8BSZUYMl
 AK8cegUXwVV6schdiQgFBQlChhKdKRWrhFGFW2c65WNEnKy3dVE6pis1KNeZ
 KvB73Ri9dZyi2ldJZvBPyQUFbxx/s9eSBoCn/vMpjv3qMKogVv4G5lZQVDSz
 qfsgpmXlakX1vbyvved5NSDIy97CCvLqfnZG/ul9zZzCwE17/DqDL8bArqf2
 MHZ6bPZw95Y/vI2R0WFUIa/64ylaWAEm5FZUm1g1CC4qvnKumld8U/cL0+p7
 qZSfgT+v7pfram+forrvFZ8E+PFPdrH3v/Yw+vbozGl8eTWbLb5193Y+/omP
 UxQByIC0gliYQ+Oc5/EM/Av9d4Mtmo68fYr9zz3DT3bvZu/TezG1+QoANNIG
 ay5Zw8UXXdxrut/vyzCyLOPYr45x9NhRdMZk7n8BBDkkQQBtL0kAAAAASUVO
 RK5CYII=
 ====

## datetoday-home-widget 0.2

=== debian/changelog ===
datetoday-home-widget (0.2) unstable; urgency=low

  * changed version

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 28 Jan 2011 23:32:56 +0100

datetoday-home-widget (0.1-7.6) unstable; urgency=low

  * added another date format (example: Monday 24.01.2011)

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 28 Jan 2011 23:30:26 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  icon size and the date format is configurable. 
 XB-Maemo-Display-Name:DateToday Home Desktop Widget
 XSBC-Bugtracker: mailto:nicolaihess@web.de
-Xb-Version: 0.1-7.4
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
